appid=wxa94836d74473fe5c
secret=931fb0a5e82c081366e8c2cfc9c4f6b3
appidx=wx2fc3f45732fae5d3
secretx=7eee4a49a4470a77f9222995e8511547
redirect_uri=https://www.campussmartlife.com/smartApi/wanzai/api/wechat/callback
bind_uri=https://www.campussmartlife.com/smartApi/wanzai/api/wechat/bindcallback
openid=null
access_token=null